<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>BW_LIEBC0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,1370},{86,112}}</string>
                <key>offset</key>
                <string>{21,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,13},{86,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0005.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{90,112}}</string>
                <key>offset</key>
                <string>{19,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,14},{90,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0006.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,116},{90,112}}</string>
                <key>offset</key>
                <string>{19,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,16},{90,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,898},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,792},{44,110}}</string>
                <key>offset</key>
                <string>{-1,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,18},{44,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,114},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0011.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,230},{90,112}}</string>
                <key>offset</key>
                <string>{-19,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,16},{90,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,798},{84,110}}</string>
                <key>offset</key>
                <string>{-22,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,15},{84,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0013.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,344},{90,112}}</string>
                <key>offset</key>
                <string>{-19,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,13},{90,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,458},{72,112}}</string>
                <key>offset</key>
                <string>{9,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,16},{72,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{446,562},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,676},{44,110}}</string>
                <key>offset</key>
                <string>{-1,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,18},{44,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{402,2},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0027.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,458},{90,112}}</string>
                <key>offset</key>
                <string>{-19,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,16},{90,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0039.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,116},{78,112}}</string>
                <key>offset</key>
                <string>{6,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,16},{78,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0041.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,904},{44,110}}</string>
                <key>offset</key>
                <string>{-1,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,18},{44,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0042.png</key>
            <dict>
                <key>frame</key>
                <string>{{230,1134},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0058.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,1022},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0068.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,572},{90,112}}</string>
                <key>offset</key>
                <string>{19,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,14},{90,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0074.png</key>
            <dict>
                <key>frame</key>
                <string>{{230,1246},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0075.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,686},{90,112}}</string>
                <key>offset</key>
                <string>{-19,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,16},{90,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0076.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,572},{88,110}}</string>
                <key>offset</key>
                <string>{-20,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,15},{88,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0084.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,1712},{84,112}}</string>
                <key>offset</key>
                <string>{22,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,13},{84,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0085.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,800},{90,112}}</string>
                <key>offset</key>
                <string>{19,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,14},{90,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0086.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,914},{90,112}}</string>
                <key>offset</key>
                <string>{19,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,16},{90,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0090.png</key>
            <dict>
                <key>frame</key>
                <string>{{326,796},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0091.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1028},{90,112}}</string>
                <key>offset</key>
                <string>{-19,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,16},{90,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0092.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,684},{82,110}}</string>
                <key>offset</key>
                <string>{-23,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,15},{82,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0100.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,1826},{84,112}}</string>
                <key>offset</key>
                <string>{22,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,13},{84,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0101.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,1484},{86,112}}</string>
                <key>offset</key>
                <string>{21,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,14},{86,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,450},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0106.png</key>
            <dict>
                <key>frame</key>
                <string>{{326,908},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0108.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,568},{82,110}}</string>
                <key>offset</key>
                <string>{-23,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,15},{82,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0109.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,1598},{86,112}}</string>
                <key>offset</key>
                <string>{-21,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,13},{86,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0116.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,1712},{84,112}}</string>
                <key>offset</key>
                <string>{22,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,13},{84,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0117.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,1712},{86,112}}</string>
                <key>offset</key>
                <string>{21,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,14},{86,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{446,672},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0122.png</key>
            <dict>
                <key>frame</key>
                <string>{{328,680},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0124.png</key>
            <dict>
                <key>frame</key>
                <string>{{306,452},{82,110}}</string>
                <key>offset</key>
                <string>{-23,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,15},{82,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0125.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,1826},{86,112}}</string>
                <key>offset</key>
                <string>{-21,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,13},{86,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0132.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1142},{88,112}}</string>
                <key>offset</key>
                <string>{20,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,13},{88,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0133.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,1370},{86,112}}</string>
                <key>offset</key>
                <string>{21,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,14},{86,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{494,560},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0138.png</key>
            <dict>
                <key>frame</key>
                <string>{{374,564},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0139.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1256},{88,112}}</string>
                <key>offset</key>
                <string>{-20,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,16},{88,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0140.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,226},{86,110}}</string>
                <key>offset</key>
                <string>{-21,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,15},{86,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0141.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1370},{88,112}}</string>
                <key>offset</key>
                <string>{-20,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,13},{88,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0150.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1484},{88,112}}</string>
                <key>offset</key>
                <string>{20,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,16},{88,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0152.png</key>
            <dict>
                <key>frame</key>
                <string>{{510,450},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0154.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,450},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0156.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,344},{90,110}}</string>
                <key>offset</key>
                <string>{-19,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,15},{90,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0168.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,338},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0170.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,338},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0184.png</key>
            <dict>
                <key>frame</key>
                <string>{{494,670},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0186.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,114},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0200.png</key>
            <dict>
                <key>frame</key>
                <string>{{542,114},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0202.png</key>
            <dict>
                <key>frame</key>
                <string>{{474,2},{70,110}}</string>
                <key>offset</key>
                <string>{-9,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0216.png</key>
            <dict>
                <key>frame</key>
                <string>{{546,2},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0218.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,226},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0232.png</key>
            <dict>
                <key>frame</key>
                <string>{{542,224},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0234.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,1358},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0245.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1598},{88,112}}</string>
                <key>offset</key>
                <string>{20,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,14},{88,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0248.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,1692},{46,108}}</string>
                <key>offset</key>
                <string>{0,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{46,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0250.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,1134},{70,110}}</string>
                <key>offset</key>
                <string>{-10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{70,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBC0252.png</key>
            <dict>
                <key>frame</key>
                <string>{{216,456},{88,110}}</string>
                <key>offset</key>
                <string>{-20,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,15},{88,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0038.png</key>
            <dict>
                <key>frame</key>
                <string>{{312,1582},{56,108}}</string>
                <key>offset</key>
                <string>{3,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,20},{56,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0046.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,572},{56,112}}</string>
                <key>offset</key>
                <string>{-5,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,16},{56,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0062.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,1940},{54,104}}</string>
                <key>offset</key>
                <string>{-8,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{29,24},{54,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0063.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,1940},{50,104}}</string>
                <key>offset</key>
                <string>{-4,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,24},{50,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0064.png</key>
            <dict>
                <key>frame</key>
                <string>{{178,1940},{58,104}}</string>
                <key>offset</key>
                <string>{-8,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,24},{58,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{346,1940},{54,82}}</string>
                <key>offset</key>
                <string>{10,-23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,46},{54,82}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,1466},{44,82}}</string>
                <key>offset</key>
                <string>{2,-23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,46},{44,82}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0099.png</key>
            <dict>
                <key>frame</key>
                <string>{{438,1356},{84,80}}</string>
                <key>offset</key>
                <string>{-7,-21}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,45},{84,80}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0111.png</key>
            <dict>
                <key>frame</key>
                <string>{{450,1242},{70,80}}</string>
                <key>offset</key>
                <string>{-18,-24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,48},{70,80}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0112.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,1580},{50,82}}</string>
                <key>offset</key>
                <string>{-8,-23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,46},{50,82}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0134.png</key>
            <dict>
                <key>frame</key>
                <string>{{522,1242},{82,68}}</string>
                <key>offset</key>
                <string>{20,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,60},{82,68}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{510,1126},{46,66}}</string>
                <key>offset</key>
                <string>{6,-31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,62},{46,66}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0142.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,1008},{82,68}}</string>
                <key>offset</key>
                <string>{-23,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,60},{82,68}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0144.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,1126},{46,70}}</string>
                <key>offset</key>
                <string>{-7,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,58},{46,70}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0145.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,1008},{58,62}}</string>
                <key>offset</key>
                <string>{-11,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,63},{58,62}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0151.png</key>
            <dict>
                <key>frame</key>
                <string>{{496,780},{56,62}}</string>
                <key>offset</key>
                <string>{16,-33}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,66},{56,62}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0152.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,1802},{54,60}}</string>
                <key>offset</key>
                <string>{9,-34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,68},{54,60}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0159.png</key>
            <dict>
                <key>frame</key>
                <string>{{614,1124},{58,62}}</string>
                <key>offset</key>
                <string>{-15,-33}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,66},{58,62}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0160.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,1126},{54,64}}</string>
                <key>offset</key>
                <string>{-10,-32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,64},{54,64}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0169.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,1720},{70,54}}</string>
                <key>offset</key>
                <string>{5,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,74},{70,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0171.png</key>
            <dict>
                <key>frame</key>
                <string>{{402,1978},{84,54}}</string>
                <key>offset</key>
                <string>{-10,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,74},{84,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0173.png</key>
            <dict>
                <key>frame</key>
                <string>{{402,1922},{86,54}}</string>
                <key>offset</key>
                <string>{-21,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,74},{86,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0174.png</key>
            <dict>
                <key>frame</key>
                <string>{{488,1978},{82,54}}</string>
                <key>offset</key>
                <string>{-23,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,74},{82,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0176.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,1008},{72,60}}</string>
                <key>offset</key>
                <string>{-13,-32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,66},{72,60}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0178.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,1664},{78,54}}</string>
                <key>offset</key>
                <string>{-8,-34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,71},{78,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0182.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,1864},{82,56}}</string>
                <key>offset</key>
                <string>{23,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,72},{82,56}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0184.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,958},{88,48}}</string>
                <key>offset</key>
                <string>{14,-40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,80},{88,48}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0186.png</key>
            <dict>
                <key>frame</key>
                <string>{{492,1768},{76,46}}</string>
                <key>offset</key>
                <string>{3,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{29,82},{76,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0188.png</key>
            <dict>
                <key>frame</key>
                <string>{{472,1720},{78,46}}</string>
                <key>offset</key>
                <string>{-16,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,82},{78,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0189.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,1078},{86,46}}</string>
                <key>offset</key>
                <string>{-21,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,82},{86,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0190.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,1776},{82,48}}</string>
                <key>offset</key>
                <string>{-23,-40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,80},{82,48}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0194.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,1194},{84,46}}</string>
                <key>offset</key>
                <string>{-5,-39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,80},{84,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0195.png</key>
            <dict>
                <key>frame</key>
                <string>{{578,1072},{76,50}}</string>
                <key>offset</key>
                <string>{-8,-39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,78},{76,50}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0196.png</key>
            <dict>
                <key>frame</key>
                <string>{{656,1070},{88,48}}</string>
                <key>offset</key>
                <string>{7,-40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,80},{88,48}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0197.png</key>
            <dict>
                <key>frame</key>
                <string>{{496,844},{90,48}}</string>
                <key>offset</key>
                <string>{19,-40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,80},{90,48}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0198.png</key>
            <dict>
                <key>frame</key>
                <string>{{492,962},{90,44}}</string>
                <key>offset</key>
                <string>{19,-42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,84},{90,44}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0202.png</key>
            <dict>
                <key>frame</key>
                <string>{{480,1634},{84,36}}</string>
                <key>offset</key>
                <string>{1,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,92},{84,36}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0203.png</key>
            <dict>
                <key>frame</key>
                <string>{{480,1672},{76,36}}</string>
                <key>offset</key>
                <string>{6,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,92},{76,36}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0204.png</key>
            <dict>
                <key>frame</key>
                <string>{{570,1746},{78,34}}</string>
                <key>offset</key>
                <string>{-5,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,94},{78,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0205.png</key>
            <dict>
                <key>frame</key>
                <string>{{552,1710},{90,34}}</string>
                <key>offset</key>
                <string>{-19,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,94},{90,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0206.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,1826},{88,36}}</string>
                <key>offset</key>
                <string>{-20,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,92},{88,36}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0221.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,1672},{88,34}}</string>
                <key>offset</key>
                <string>{-17,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,94},{88,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0229.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,1998},{90,40}}</string>
                <key>offset</key>
                <string>{19,-44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,88},{90,40}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0237.png</key>
            <dict>
                <key>frame</key>
                <string>{{570,1782},{90,32}}</string>
                <key>offset</key>
                <string>{-18,-48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,96},{90,32}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0245.png</key>
            <dict>
                <key>frame</key>
                <string>{{646,1950},{90,40}}</string>
                <key>offset</key>
                <string>{19,-44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,88},{90,40}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBD0253.png</key>
            <dict>
                <key>frame</key>
                <string>{{644,1708},{90,32}}</string>
                <key>offset</key>
                <string>{-18,-48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,96},{90,32}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0020.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,1470},{56,108}}</string>
                <key>offset</key>
                <string>{5,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,16},{56,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0021.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,1246},{56,110}}</string>
                <key>offset</key>
                <string>{5,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,16},{56,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{340,1358},{38,110}}</string>
                <key>offset</key>
                <string>{2,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,18},{38,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,1470},{42,110}}</string>
                <key>offset</key>
                <string>{0,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,18},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0421.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,1484},{86,112}}</string>
                <key>offset</key>
                <string>{21,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,14},{86,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0436.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,798},{86,110}}</string>
                <key>offset</key>
                <string>{21,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,18},{86,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0437.png</key>
            <dict>
                <key>frame</key>
                <string>{{216,116},{90,110}}</string>
                <key>offset</key>
                <string>{19,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,17},{90,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0439.png</key>
            <dict>
                <key>frame</key>
                <string>{{356,338},{82,110}}</string>
                <key>offset</key>
                <string>{10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,18},{82,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0440.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,1020},{54,110}}</string>
                <key>offset</key>
                <string>{-5,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,18},{54,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0452.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1940},{90,106}}</string>
                <key>offset</key>
                <string>{19,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,20},{90,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0454.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,1246},{88,108}}</string>
                <key>offset</key>
                <string>{13,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,20},{88,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0456.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,788},{50,108}}</string>
                <key>offset</key>
                <string>{-4,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,20},{50,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0457.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,686},{56,112}}</string>
                <key>offset</key>
                <string>{-6,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,16},{56,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0460.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,1598},{86,112}}</string>
                <key>offset</key>
                <string>{-21,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,12},{86,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0598.png</key>
            <dict>
                <key>frame</key>
                <string>{{406,1016},{82,108}}</string>
                <key>offset</key>
                <string>{12,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,20},{82,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0599.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,1356},{56,108}}</string>
                <key>offset</key>
                <string>{6,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,20},{56,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0601.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,800},{56,112}}</string>
                <key>offset</key>
                <string>{-6,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,16},{56,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0604.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1712},{88,112}}</string>
                <key>offset</key>
                <string>{-20,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,13},{88,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0614.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,1940},{82,106}}</string>
                <key>offset</key>
                <string>{12,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,22},{82,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0617.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,914},{56,112}}</string>
                <key>offset</key>
                <string>{-6,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,16},{56,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0620.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1826},{88,112}}</string>
                <key>offset</key>
                <string>{-20,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,13},{88,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0628.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,910},{86,110}}</string>
                <key>offset</key>
                <string>{20,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,18},{86,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBF0630.png</key>
            <dict>
                <key>frame</key>
                <string>{{374,1132},{86,108}}</string>
                <key>offset</key>
                <string>{16,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,20},{86,108}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,1826},{84,112}}</string>
                <key>offset</key>
                <string>{-22,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,12},{84,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,1028},{46,112}}</string>
                <key>offset</key>
                <string>{-3,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,16},{46,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0060.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,910},{84,110}}</string>
                <key>offset</key>
                <string>{-22,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,14},{84,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0068.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,1142},{88,112}}</string>
                <key>offset</key>
                <string>{20,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,14},{88,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,1028},{46,112}}</string>
                <key>offset</key>
                <string>{-2,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,16},{46,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0076.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,1022},{86,110}}</string>
                <key>offset</key>
                <string>{-21,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,14},{86,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0085.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,1256},{88,112}}</string>
                <key>offset</key>
                <string>{20,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,13},{88,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0086.png</key>
            <dict>
                <key>frame</key>
                <string>{{220,2},{90,110}}</string>
                <key>offset</key>
                <string>{19,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,15},{90,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{396,226},{72,110}}</string>
                <key>offset</key>
                <string>{10,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,18},{72,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0103.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,340},{88,110}}</string>
                <key>offset</key>
                <string>{20,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,18},{88,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{216,228},{90,110}}</string>
                <key>offset</key>
                <string>{19,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,18},{90,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0106.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,2},{82,112}}</string>
                <key>offset</key>
                <string>{13,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,16},{82,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0121.png</key>
            <dict>
                <key>frame</key>
                <string>{{308,114},{88,110}}</string>
                <key>offset</key>
                <string>{20,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,18},{88,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0122.png</key>
            <dict>
                <key>frame</key>
                <string>{{312,2},{88,110}}</string>
                <key>offset</key>
                <string>{20,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,18},{88,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,686},{90,110}}</string>
                <key>offset</key>
                <string>{19,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,18},{90,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0324.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,230},{78,112}}</string>
                <key>offset</key>
                <string>{5,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,12},{78,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBM0492.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,344},{78,112}}</string>
                <key>offset</key>
                <string>{-19,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,12},{78,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0002.png</key>
            <dict>
                <key>frame</key>
                <string>{{436,1864},{72,44}}</string>
                <key>offset</key>
                <string>{-2,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,83},{72,44}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{664,1992},{76,40}}</string>
                <key>offset</key>
                <string>{2,-44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,88},{76,40}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0016.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,1198},{76,42}}</string>
                <key>offset</key>
                <string>{-2,-40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,83},{76,42}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0017.png</key>
            <dict>
                <key>frame</key>
                <string>{{564,894},{56,62}}</string>
                <key>offset</key>
                <string>{-3,-32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,65},{56,62}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0018.png</key>
            <dict>
                <key>frame</key>
                <string>{{492,898},{70,62}}</string>
                <key>offset</key>
                <string>{-3,-32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,65},{70,62}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{620,1906},{56,42}}</string>
                <key>offset</key>
                <string>{0,-43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,86},{56,42}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{570,1862},{72,42}}</string>
                <key>offset</key>
                <string>{0,-43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,86},{72,42}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0033.png</key>
            <dict>
                <key>frame</key>
                <string>{{510,1862},{58,44}}</string>
                <key>offset</key>
                <string>{-3,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,83},{58,44}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0034.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,1816},{72,44}}</string>
                <key>offset</key>
                <string>{-3,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,83},{72,44}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0040.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,1550},{76,40}}</string>
                <key>offset</key>
                <string>{1,-44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,88},{76,40}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0048.png</key>
            <dict>
                <key>frame</key>
                <string>{{522,1312},{76,42}}</string>
                <key>offset</key>
                <string>{-2,-40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,83},{76,42}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0049.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,1908},{56,44}}</string>
                <key>offset</key>
                <string>{-5,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,83},{56,44}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0050.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,1910},{70,44}}</string>
                <key>offset</key>
                <string>{-3,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,83},{70,44}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,1592},{76,40}}</string>
                <key>offset</key>
                <string>{1,-44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,88},{76,40}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBP0058.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,1954},{72,42}}</string>
                <key>offset</key>
                <string>{0,-43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,86},{72,42}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBS0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,116},{40,112}}</string>
                <key>offset</key>
                <string>{1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,13},{40,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBS0074.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,1142},{46,112}}</string>
                <key>offset</key>
                <string>{1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,13},{46,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBS0075.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,1256},{46,112}}</string>
                <key>offset</key>
                <string>{3,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,13},{46,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBS0077.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,572},{46,112}}</string>
                <key>offset</key>
                <string>{1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,12},{46,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBS0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{312,1470},{40,110}}</string>
                <key>offset</key>
                <string>{1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,15},{40,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBS0090.png</key>
            <dict>
                <key>frame</key>
                <string>{{168,458},{46,112}}</string>
                <key>offset</key>
                <string>{1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,13},{46,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBS0103.png</key>
            <dict>
                <key>frame</key>
                <string>{{178,2},{40,112}}</string>
                <key>offset</key>
                <string>{2,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,13},{40,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBS0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,1582},{42,110}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,15},{42,110}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>BW_LIEBS0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,230},{40,112}}</string>
                <key>offset</key>
                <string>{1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,12},{40,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>BW_LIEB2.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c7bf2c935537cf908b58fd9866e15a69:2/2$</string>
            <key>textureFileName</key>
            <string>BW_LIEB2.png</string>
        </dict>
    </dict>
</plist>
